<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_b05146dbbff6b1e86882824f789d1c7d" kind="dir">
    <compoundname>cy_flash_pal</compoundname>
    <innerdir refid="dir_dfa89803571599673e0e89a73763425d">include</innerdir>
    <innerdir refid="dir_962011e2c5576004b4aa5ba2758ac4b7">mem_config</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/cy_flash_pal/" />
  </compounddef>
</doxygen>